VLCKit

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

VLCLibrary Member List

This is the complete list of members for VLCLibrary, including all inherited members.

| changeset | VLCLibrary |
| compiler | VLCLibrary |
| debugLogging | VLCLibrary |
| debugLoggingLevel | VLCLibrary |
- | initWithOptions: | VLCLibrary |
| instance | VLCLibrary |
- | setApplicationIdentifier:withVersion:andApplicationIconName: | VLCLibrary |
- | setHumanReadableName:withHTTPUserAgent: | VLCLibrary |
+ | sharedLibrary | VLCLibrary | static
| version | VLCLibrary |